
set use_8bitmime

set hostname=<%= mail_domain %>

set imap_authenticators="gssapi:plain"
<% if ['CentOS','RedHat'].index(operatingsystem) and operatingsystemrelease =~ /^6\./-%>
set ssl_ca_certificates_file="/etc/pki/tls/certs/ca-bundle.crt"
<% end -%>

set spoolfile=imaps://${USER}@<%= mail_server %>/INBOX
set folder=imaps://${USER}@<%= mail_server %>
